Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4895 - Fails to find Xserver file for XF86_MACH64
Summary: Fails to find Xserver file for XF86_MACH64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-03 21:09 UTC by Phil Wilshire
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-28 14:46:06 UTC


Attachments (Terms of Use)

Description Phil Wilshire 1999-09-03 21:09:34 UTC
THe system fails to boot up to the fisrt x screen.
we get OSError [ Error 2 ] no such file or dir.
line 218 xserver.startx() in the xserver.py ( I think )
script
The system then comes up with RunTime Error cannot open
display.

1/ this may be a bit brittle how about a VGA server fall
back ??
2/ X must be running for an install ??

Comment 1 Brock Organ 2000-06-13 16:33:48 UTC
does this bug still occur using 6.2? (originally filed against beta 6.09)

Comment 2 Brock Organ 2000-06-28 14:46:04 UTC
this is resolved in 6.2 ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.